[Startup]
EnableLangDlg=Y
AppName=Zapper
ProductGUID=8079062F-0D0A-40B9-BD3F-5EE7BA1DDB71
CompanyName=Blitz Games
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y

[Languages]
Default=0x0009
count=1
key0=0x0009
